.footer {
    max-width: 1400px;
}
.footCol1 {
    width: 22%;
}
.footer .footCol2, .footer .footCol3 {
    padding: 2% 2%;
}


/*Reset CSS*/
.heading-menu{
    display: none;
}
.sec-pTB{
        padding: 0;
}
.pagewrapper * {
    box-sizing: border-box;
}

.pagewrapper .content-wrap {
    max-width: 1170px;
    padding: 90px 0;
    margin: 0 auto;
}

.act-btn {
    padding: 12px 30px;
}
h1 {
    font: 42px/1.2 "Zoho_Puvi_Bold";
    letter-spacing: -0.1px;
}
h2 {
    font: 32px/1.25 "Zoho_Puvi_Bold";
}
h4{
    font: 23px/1.4 "Zoho_Puvi_SemiBold";
}
h3 {
    font: 27px/1.3 "Zoho_Puvi_SemiBold";
}

h1,
h2,
h3,
h4,
h5
 {
    margin-top: 0px;
    margin-bottom: 15px;
    color: #000;
}
h4{
margin-bottom: 10px;}
p {
    font-size: 17px;
    line-height: 1.6;
    margin: 0 0 20px;
    font-family: 'Zoho_Puvi_Regular';
}
h1{
    color: #fff;
}

/*menu overwriiten*/

.flex-content{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.text-center{
text-align:center ;
}
.block-elmt{
    display: block;
}
.custom-btn{
    display: inline-block;
    padding: 12px 30px;
    background: #f0483e;
    color: #fff;
}

/* banner */
/* banner */
.banner {
    position: relative;
    background: linear-gradient(90deg, rgba(41,152,117,1) 0%, rgba(56,123,186,1) 100%);
    color: #fff;
    width: 100%;
    height: 100%;
    z-index: 0;
}
.banner::before {
    content: "";
    position: absolute;
    background-image: radial-gradient(rgb(211 211 212) -0.9px, #0d132e00 1px);
    background-size: 15px 15px;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.banner .flex-content{
    justify-content: space-between;
    align-items: center;
}
.bnr-center{
    width: 50%;
}
.bnr-imgs{
    width: 40%;
}
.banner .content-wrap {
    max-width: 1280px;
    padding: 120px 0px 90px;

}

/* banner end*/
/* Key difference */
.cmp-key-dif h2{
    text-align: center;
    max-width: 520px;
    margin: 0 auto 15px;
}
.tab_drawer_heading{
    display: none;
}
.tabs.flex-content{
-webkit-box-pack: center;
    -ms-flex-pack: center;
        justify-content: center;
margin-top: 60px;
}
.tab_container .flex-content{
    -webkit-box-align: initial;
        -ms-flex-align: initial;
            align-items: initial;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    max-width: 1070px;
    margin: 0 auto;
    overflow: hidden;
}
.tabs li{
    margin-right:40px;
    position: relative;
    padding:0px 0px 15px 0px;
    cursor: pointer;
}
.tabs li:before{
    content:"";
    position: absolute;
    left:0%;
    bottom:0px;
    z-index: 1;
    width:0;
    height:1px;
    background-color: #5E4AD7;
    -webkit-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    transition: all ease 0.5s;
}
.tabs li:last-child{
    margin-right:0px;
}
.tabs li:first-child {
    padding: 0px 0px 15px 0px;
}

.tabs li.active{
    color:#5E4AD7
}
.tabs li.active:before{
width: 100%;
}
.tab_container .flex-content-two{
width:48%;
margin-top: 50px;
}
.tab_container .flex-content-two:first-child,.tab_container .flex-content-two:last-child{
    border-radius: 10px;
    padding: 30px 30px 70px;
    position: relative;
    overflow: hidden;
    }
.tab_container .flex-content-two:first-child{
background: #F9F9FA;
}
.tab-points{
    position: relative;
padding-left: 20px;
}
.tab-points:before {
    content: "";
    position: absolute;
    left: 0;
    top: 8px;
    background: #000;
    border-radius: 50%;
    height: 8px;
    width: 8px;
}
.btm-zcr,.btm-sys-icon{
    position: absolute;
    bottom: -35px;
    right: 0;
    z-index: 1;
    margin: 0;
    opacity: 0.1;
}
.btm-zcr{
    width: 76px;
	height: 73px;
    background-position: -1300px -4px;
}
.btm-sys-icon{
    width: 59px;
	height: 59px;
    background-position:-1240px -18px;
}
.tab_container .flex-content-two:last-child{
    background: #f5fbff;
    }
.tab_container span{
    display: block;
    margin-bottom:10px;
    font-family: var(--primaryfont-semibold);
}
.tab_container span.zpricegroup-common,.tab_container span.zcurrency-symbol-common,.tab_container span.z-price-text-common{
    display: inline-block;
}
/* End Key difference */
/* Outsystems Table */
.outsys-table h2{
    max-width: 560px;
    margin:0 auto;
    text-align:center;
}
.native-table{
    margin-top:90px;
    position: relative;
    z-index: 1;
}
.native-table .flex-contents{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.native-table .flex-contents p{
width:25%;
margin:0;
padding:30px;
color: #000;
border-bottom: 1px solid #DDDFE6;
}
.native-table .flex-contents p span{
    display: none;
    font-size: 14px;
    line-height: 1.6;
    margin-bottom: 10px;
    
}
.native-table .flex-contents p:first-child{
    font-size: 20px;
    line-height: 1.6;
    font-family: var(--primaryfont-regular);
}
.native-table .flex-contents:first-child p:nth-child(1){
background-color: transparent;
}
.native-table .flex-contents:first-child p:nth-child(2){
    background-color: #D6F9EF;
    border-top: 2px solid #49816E;
    border-radius: 20px 20px 0px 0px;

}
.native-table .flex-contents:first-child p{
    font-size: 18px;
    line-height: 1.6;
    font-family: var(--zf-secondary-semibold);
}
.native-table .flex-contents p:nth-child(2),.native-table .flex-contents p:nth-child(3){
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.native-table .flex-contents p:nth-child(2){
    background-color: #D6F9EF;
    border-right: 2px solid #49816E;
    border-left: 2px solid #49816E;
}
.native-table .flex-contents p:nth-child(2) .tick,.native-table .flex-contents p:nth-child(3) .tick{
    display: block;
    -webkit-transform: rotate(48deg);
        -ms-transform: rotate(48deg);
            transform: rotate(48deg);
    height: 26px;
    width: 12px;
    border-bottom: 3px solid #49816E;
    border-right: 3px solid #49816E;
    margin: 0 auto;
    text-align: center;
}

.native-table .flex-contents p:nth-child(3) .close {
    position: relative;
    width: 24px;
    height: 24px;
    display: block;
    margin: 0 auto;
  }
  .native-table .flex-contents p:nth-child(3) .close:before,.native-table .flex-contents p:nth-child(3) .close:after {
      content:"";
    position: absolute;
    left: 0px;
    top:0px;
    content: ' ';
    height: 24px;
    width: 3px;
    background-color: #DBD9E6;
  }
  .native-table .flex-contents p:nth-child(3) .close:before{
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .native-table .flex-contents p:nth-child(3) .close:after{
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
  .native-table .flex-contents p:first-child{
      width:50%;
  }
  .native-table .flex-contents p span.tbl-outsys-txt,.native-table .flex-contents p span.tbl-zc-txt{
      display: block;
      color: #000;
      font-family: var(--zf-secondary-medium);
  }
  .native-table .flex-contents p span.tbl-zc-txt{
      color: #fff;
  }

  .native-table .flex-contents:last-child p:nth-child(2){
    border-bottom: 2px solid #49816E;
    border-radius: 0px 0px 20px 20px;
  }
  .native-table .flex-contents:last-child p:nth-child(1), .native-table .flex-contents:last-child p:nth-child(3){
    border-bottom: 0px;
  }

.tab_container span {
    display: block;
    margin-bottom: 10px;
    font-family: var(--primaryfont-semibold);
}
.outsys-sprite.manage-engine{
    background: url(https://www.manageengine.cn/appcreator/images/manage-engine-alternative-logo.png) no-repeat;
    background-size: contain;
}
.outsys-sprite.mendix-lg{
    background: url(https://www.manageengine.cn/appcreator/images/mendix-alternative-logo.png) no-repeat;
    background-size: 50px auto;
    right: -25px;
}
.manage-engine, .mendix-lg {
    position: absolute;
    width: 76px;
    height: 73px;
    bottom: -50px;
    right: 0;
    z-index: 1;
    margin: 0;
    opacity: 0.2;
}

/* End Outsystems Table */
/* Sticky sec  */
.sticky-sec .flex-content{
    display: flex;
    align-items: flex-start;
    justify-content:center;
}

.flex-item1, .flex-item2{
    width: 50%;
}
.sticky-sec .flex-item1{
    width: 45%;
    position: sticky;
    top: 150px;
    padding: 0px 0px 50px;
}
.sticky-sec li {
    padding: 0 0 70px 70px;
}
.sticky-sec li img{
    max-width: 200px;
}

.flex-item2 ul li svg{
    width: 70px;
    height: 70px;
    padding-bottom: 10px;
}

 .cta-prt .content-wrap{
     padding-top: 0px;
 }

.cta-prt{
    text-align: center;

}
.cta-prt h2{
    max-width: 650px;
    margin: 0 auto 30px;
    
}

.animt-up-down{
    animation: updown 6s linear infinite;
    
}

@media all and (min-width:1400px) {
    h1 {
        font-size: 50px
    }
    h2 {
        font-size: 36px
    }
}
@media all and (max-width:1199px) {
  
    /* Key Difference  */
    .tabs li{
        margin-right: 35px;
    }
    /* End Key Difference  */

}
@media only screen and (min-width: 768px) and (max-width: 991px){
    h1, h1.center {
        font-size: 30px;
    }
    h1 {
        line-height: 1.3;
    }
    p {
        font-size: 15px;
        line-height: 1.8;
    }
    h2 {
        font-size: 25px;
    }
    h4 {
        font-size: 19px;
    }
    h3 {
        font-size: 21px;
    }
}
@media all and (max-width:991px) {
    .pagewrapper .content-wrap { padding: 50px 0;}
    .bnr-imgs ul li:nth-child(3)::before{display: none;}
    .zcr-tb-list ul li:nth-child(7), .zcr-tb-list ul li:nth-child(8), .zcr-tb-list ul li:nth-child(9),.zcr-tb-list ul li:nth-child(10){display: none;}
    .sticky-sec .flex-item1{width: 80%;position: relative;top:0px;}
    .flex-item1{text-align: center;}
     .flex-item2{width: 80%;}
    .sticky-sec li{padding: 25px 0 25px 0px;border-bottom: 1px solid #d9d9d9;}
.sticky-sec li:nth-child(5){border-bottom:none}
   

 /* Key Differences  */
 .tabs.flex-content{
    display: none;
}
.tab_drawer_heading{
    display: block;
    font-size: 18px;
    padding: 15px 40px 15px 15px;
    position: relative;
}
.tab_container .flex-content-two{
    margin-top: 10px;
}
.tab_drawer_heading.d_active {
    background-color: #F7F5FF;
    border-left: 5px solid #7B5BE8;
    color: #7B5BE8;
}
.tab_drawer_heading span {
    position: absolute;
    right: 30px;
    top: 10px;
    z-index: 1;
}
.tab_drawer_heading span:before {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    -webkit-transform: rotate(135deg);
        -ms-transform: rotate(135deg);
            transform: rotate(135deg);
    left: 0;
    top: 10px;
    -webkit-transition: -webkit-transform ease 0.5s;
    transition: -webkit-transform ease 0.5s;
    -o-transition: transform ease 0.5s;
    transition: transform ease 0.5s;
    transition: transform ease 0.5s, -webkit-transform ease 0.5s;
}
.tab_drawer_heading.d_active span:before {
    -webkit-transform: rotate(225deg);
        -ms-transform: rotate(225deg);
            transform: rotate(225deg);
    top: 7px;
}
.tab_container{
    margin-top:50px;
}
.tab_container .flex-content-two:last-child{
    margin-bottom:30px;
}
/* End  Key Differences  */
/* Outsystems Table */
.native-table{
    margin-top: 50px;
}
.native-table .flex-contents:first-child p:nth-child(2),.native-table .flex-contents:first-child p:nth-child(3){
    position: relative;
    font-size: 0;
}
.native-table .flex-contents:first-child p:nth-child(2):before,.native-table .flex-contents:first-child p:nth-child(3):before{
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    display: block;
    -webkit-transform: translate(-50%,-50%) scale(0.5);
        -ms-transform: translate(-50%,-50%) scale(0.5);
            transform: translate(-50%,-50%) scale(0.5);
}
.native-table .flex-contents:first-child p:nth-child(2):before{
    background: url(https://www.manageengine.cn/appcreator/images/manage-engine-alternative-logo.png) no-repeat;
    background-size: contain;
    width: 100px;
    height: 41px;
}
.native-table .flex-contents:first-child p:nth-child(3):before{
    background: url(https://www.manageengine.cn/appcreator/images/mendix-alternative-logo.png) no-repeat;
    background-size: 50px auto;
    width: 59px;
    height: 59px;
}
.native-table .flex-contents p:first-child{
    font-size: 16px;
}
.native-table .flex-contents p{
    padding: 20px;
}
.native-table .flex-contents p:nth-child(3) .close:before, .native-table .flex-contents p:nth-child(3) .close:after{
    left: 10px;
    top: 4px;
    height: 20px;
}
/* End Outsystems Table */

}

@media all and (max-width:767px) {
    h1, h1.center {
        font-size: 27px;
    }
    h2 {
        font-size: 25px;
    }
    h3 {
        font-size: 21px;
    }
    h4 {
        font-size: 19px;
    }
    h6, p {
        font-size: 15px;
    }
    .pagewrapper .content-wrap {
        width: 90%;
    }
    .bnr-center, .bnr-imgs{
        width: 100%;
    }
    .bnr-center{
        margin-bottom: 50px;
    }
    .bnr-imgs{
        max-width: 400px;
        margin: 0 auto;
        text-align: center;
    }
    .banner::after{
        display: none;
    }
    .text-center, .main-heading {
        text-align: left;
    }


    .pagewrapper .content-wrap {padding: 40px 0;}
    .cta-prt .content-wrap {
        padding-top: 0px;
    }
.zcr-tr-brand .content-wrap{padding-top: 0px;}
    .bnr-center, .sticky-sec .flex-item1, .enterprises-img{text-align: left;}
    .sticky-sec .flex-item1{width: 100%;     padding: 0px;}

    .flex-item2, .flex-item1{width: 100%;}

    .secd-img-1, .secd-img-2, .secd-img-3, .secd-img-5 {    transform: scale(.5);}
    .in-view .secd-img-4{transform: scale(.6);    top: 27%;left: 165px;}
    .flex-item2 ul li svg{    width: 50px;height: 50px;}
.accolades-list picture, .accolades-list img{    margin: 0 auto;}

 /* Key Differences  */
 .tab_container .flex-content-two{
    width: 100%;
}
/* End  Key Differences  */
/* Outsystems Table */

.native-table .flex-contents:last-child p:nth-child(2) span,.native-table .flex-contents:last-child p:nth-child(3) span{
    margin:0;
}
.native-table .flex-contents p:nth-child(2) .tick, .native-table .flex-contents p:nth-child(3) .tick{
    height: 18px;
    width: 8px;
}

/* End Outsystems Table */

}

@media all and (max-width:486px) {
    .zcr-tb-list ul li:nth-child(6), .zcr-tb-list ul li:nth-child(5){display: none;}

    .in-view .secd-img-4{    top: 80px;left: 85px;}
    .secd-img-5 {
        top: 63%;
        left: 80px;
    }


    
}
